@charset "UTF-8";
/* Scss Document */
/*
$img1:url("https://musicpowerforall.com/wordpress/wp-content/themes/musicpowerforall/images/common/bk_img1.png");
$img2:url("https://musicpowerforall.com/wordpress/wp-content/themes/musicpowerforall/images/common/bk_img2.png");
$img3:url("https://musicpowerforall.com/wordpress/wp-content/themes/musicpowerforall/images/gakki/gakki02.png");
$img4:url("https://musicpowerforall.com/wordpress/wp-content/themes/musicpowerforall/images/musictherapy/MPFAMPRO0044.jpg");
$img5:url("https://musicpowerforall.com/wordpress/wp-content/themes/musicpowerforall/images/musictherapy/icon.svg");
$img6:url("https://musicpowerforall.com/wordpress/wp-content/themes/musicpowerforall/images/common/kado.png");
$img7:url("https://musicpowerforall.com/wordpress/wp-content/themes/musicpowerforall/images/common/kado2.png");
*/
body.loaded:before { background-image: url("https://res.cloudinary.com/drvwspeq4/image/upload/f_auto,q_auto:eco/v1588298450/images/musictherapy/MPFAMPRO0044_mdexyj.jpg"); }

#wrapper > header#header { background-image: url("https://res.cloudinary.com/drvwspeq4/image/upload/f_auto,q_auto:low/v1588298377/images/common/bk_img2_teftur.png"), url("https://res.cloudinary.com/drvwspeq4/image/upload/f_auto,q_auto:eco/v1588298450/images/musictherapy/MPFAMPRO0044_mdexyj.jpg"); background-position: left bottom,center top 30%; }
#wrapper > header#header #lnavi.close { left: -200px; transition: left 0.5s; }
#wrapper > header#header nav#lnavi { position: fixed; left: -42px; bottom: -122px; z-index: 8888; width: 200px; transition: left 0.5s; }
#wrapper > header#header nav#lnavi > div { padding-top: 181.3%; background-size: 100%; height: 0; background-image: url("https://res.cloudinary.com/drvwspeq4/image/upload/f_auto,q_auto:eco/v1588298414/images/gakki/gakki02_v4h2io.png"); position: relative; }
#wrapper > header#header nav#lnavi > div h3 { position: absolute; top: 14%; left: -14%; text-shadow: 0 0 8px #000, 0 0 8px #000; width: 100%; font-weight: 500; font-family: roboto, sans-serif; font-style: italic; color: #fff; text-align: center; font-size: 2.3rem; /*					width:100%;
					text-align:center;
					font-size:2.2rem;
					font-weight:700;
					letter-spacing: 2px;
					a{
						color:#fff;
					}*/ }
#wrapper > header#header nav#lnavi > div ul { position: absolute; top: 26%; left: 27%; }
#wrapper > header#header nav#lnavi > div ul li { color: #fff; line-height: 1.1; text-shadow: 0 0 8px #000, 0 0 8px #000; }
#wrapper > header#header nav#lnavi > div ul li a { color: #fff; font-weight: 600; border-bottom: 2px dotted #fff; display: block; margin-right: 38px; margin-bottom: 8px; font-size: 1.5rem; }
#wrapper section { padding: 15vw 10% 7vw; }
#wrapper section h2 { margin-bottom: 4vw; line-height: 1.3; }
#wrapper section p { margin-bottom: 2vw; }
#wrapper section figcaption { font-size: 1.6rem; margin-bottom: 1vw; }
#wrapper .sect1 > div { display: flex; flex-direction: column; }
#wrapper .sect1 > div header { order: 1; }
#wrapper .sect1 > div .left_col { order: 3; padding-top: 3vw; }
#wrapper .sect1 > div .right_col { order: 2; }
#wrapper .sect1 > div div.right_col ul li { font-size: 7vw; line-height: 1.5; text-align: center; }
#wrapper .sect1 > div div.right_col div.triangle { margin-top: 3vw; margin-bottom: 3vw; display: block; content: '.'; text-indent: -9999px; width: 0; height: 0; border-top: 15px solid #6e4d3d; border-right: 10px solid transparent; border-left: 10px solid transparent; }
#wrapper .sect1 > div div.right_col div.person { width: 50%; }
#wrapper .sect1 > div div.right_col div.person p { padding-top: 97.7%; padding-bottom: 118%; height: 0; background-image: url("https://res.cloudinary.com/drvwspeq4/image/upload/q_auto:low/v1588298450/images/musictherapy/icon_o8qsso.svg"); color: #fff; text-align: center; font-size: 4vw; line-height: 1.3; font-weight: 600; }
#wrapper .sect1 > div div.right_col div.circle { /*		margin-top:-20px;
		width:50%;
		border-radius: 50%;
		border:2px solid #2f0000;
		background-color:#fff;
		p{
			padding-top:25%;
			padding-bottom:75%;
			height:0;
			text-align:center;
			font-weight:600;
		}*/ }
#wrapper .sect1 > div div.right_col div.circle p { margin-top: -7vw; line-height: 1.5; text-align: center; padding: 7.5vw 0; text-align: center; font-size: 4vw; line-height: 1.5; font-weight: 600; border-radius: 50%; border: 2px solid #2f0000; background-color: #fff; }
#wrapper .sect2 { padding: 20vw 8%; background-color: rgba(47, 0, 0, 0.3); background-image: url("https://res.cloudinary.com/drvwspeq4/image/upload/f_auto,q_auto:low/v1588298376/images/common/bk_img1_ygzapb.png"), url("https://res.cloudinary.com/drvwspeq4/image/upload/f_auto,q_auto:low/v1588298377/images/common/bk_img2_teftur.png"); background-repeat: no-repeat; background-position: top left,bottom right; background-size: 60%,60%; }
#wrapper .sect2 > div header h2 { color: #fff; }
#wrapper .sect2 > div > p { color: #fff; margin-bottom: 5vw; }
#wrapper .sect2 > div .flexwrapper { margin-bottom: -2.1vw; }
#wrapper .sect2 > div > ul li { margin-top: -2%; }
#wrapper .sect2 > div > ul li p.numb { width: 13%; font-size: 13vw; color: #fff; line-height: 1.5; font-family: mr-eaves-modern, sans-serif; font-weight: 400; font-style: italic; text-align: left; }
#wrapper .sect2 > div > ul li p.kado { width: 5%; display: flex; flex-wrap: wrap; flex-direction: column; }
#wrapper .sect2 > div > ul li p.kado span { display: block; }
#wrapper .sect2 > div > ul li p.kado span:nth-child(1) { height: 6%; background-image: url("https://res.cloudinary.com/drvwspeq4/image/upload/f_auto,q_auto:low/v1588437732/images/common/kado_gim7db.png"); background-size: 100% 100%; background-repeat: no-repeat; }
#wrapper .sect2 > div > ul li p.kado span:nth-child(2) { height: 94%; background-color: rgba(255, 255, 255, 0.98); }
#wrapper .sect2 > div > ul li p.content { width: 82%; background-color: rgba(255, 255, 255, 0.98); padding: 6% 10% 6% 6%; box-sizing: border-box; line-height: 1.5; }
#wrapper .sect2 > div > ul li p.content em { display: block; font-size: 2rem; line-height: 1.2; text-decoration: none; padding-top: 3vw; padding-bottom: 2vw; }
#wrapper .sect2 > div > ul li:nth-child(2n) { flex-direction: row-reverse; }
#wrapper .sect2 > div > ul li:nth-child(2n) p:nth-child(1) { text-align: right; }
#wrapper .sect2 > div > ul li:nth-child(3) p.content, #wrapper .sect2 > div > ul li:nth-child(5) p.content { width: 82%; background-color: rgba(255, 255, 255, 0.98); padding: 6% 6% 6% 10%; box-sizing: border-box; }
#wrapper .sect2 > div > ul li:nth-child(3) p.content em, #wrapper .sect2 > div > ul li:nth-child(5) p.content em { display: block; text-decoration: none; }
#wrapper .sect2 > div > ul li:nth-child(3) p.kado span:nth-child(1), #wrapper .sect2 > div > ul li:nth-child(5) p.kado span:nth-child(1) { background-image: url("https://res.cloudinary.com/drvwspeq4/image/upload/f_auto,q_auto:low/v1588437732/images/common/kado2_mcbino.png"); }
#wrapper .sect3 { position: relative; }
#wrapper .sect3 > div header { margin-bottom: 40px; }
#wrapper .sect3 > div > ul:not(.gallary) > li { margin-bottom: 40px; }
#wrapper .sect3 > div > ul:not(.gallary) > li p { margin-bottom: 1.8vw; }
#wrapper .sect3 > div > ul:not(.gallary) > li p span { display: block; }
#wrapper .sect3 > div > ul:not(.gallary) > li p span:nth-child(1) { width: 16%; font-family: mr-eaves-modern, sans-serif; font-weight: 400; font-style: italic; font-size: 4.5rem; line-height: 1.2; }
#wrapper .sect3 > div > ul:not(.gallary) > li p span:nth-child(2) { width: 84%; }
#wrapper .sect3 > div > ul:not(.gallary) > li div dl { display: inline-block; width: 100%; border: 1px solid #2f0000; border-radius: 0 30px 0 0; box-sizing: border-box; padding: 5% 10% 4%; margin-top: 10px; }
#wrapper .sect3 > div > ul:not(.gallary) > li div dl dt { text-align: center; margin-bottom: 1vw; font-size: 1.8rem; }
#wrapper .sect3 > div > ul:not(.gallary) > li div ul { margin-top: 10px; }
#wrapper .sect3 > div > ul:not(.gallary) > li div ul li { border: 1px solid #2f0000; border-radius: 0 20px 0 0; padding: 3%; text-align: center; font-size: 1.8rem; margin-bottom: 10px; }
#wrapper .sect3 > div > ul.gallary li { padding: 4px; border: 1px solid #2f0000; box-sizing: border-box; }
#wrapper .sect3 > div > ul.gallary li + li { margin-top: 10px; }
#wrapper .sect4 { background-color: rgba(251, 221, 126, 0.8); background-image: url("https://res.cloudinary.com/drvwspeq4/image/upload/f_auto,q_auto:low/v1588298376/images/common/bk_img1_ygzapb.png"), url("https://res.cloudinary.com/drvwspeq4/image/upload/f_auto,q_auto:low/v1588298377/images/common/bk_img2_teftur.png"); background-repeat: no-repeat; background-position: top left,bottom right; background-size: 60%,60%; padding-bottom: 12vw; }
#wrapper .sect4 p { padding-bottom: 8vw; }
#wrapper .sect4 .fig1 { margin-top: 3vw; padding-bottom: 8vw; /*li:nth-child(2n+1){
	margin-left:0;
}*/ }
#wrapper .sect4 .fig1 li { width: 100%; margin-bottom: 5px; border: 2px solid #2f0000; padding: 4% 0; font-size: 1.8rem; font-weight: 500; line-height: 1.3; box-sizing: border-box; background-color: #fff; text-align: center; }
#wrapper .sect4 .fig2 > li { border: 2px solid #2f0000; background-color: #fff; padding: 5% 7%; }
#wrapper .sect4 .fig2 > li figure { display: block; }
#wrapper .sect4 .fig2 > li figure figcaption { font-size: 2.2rem; line-height: 2; text-align: center; }
#wrapper .sect4 .fig2 > li figure ul li { padding-left: 1em; text-indent: -1em; line-height: 1.3; padding-bottom: 2vw; }
#wrapper .sect4 .fig2 > li figure ul li:before { content: '■'; color: #a99791; font-size: 1.2rem; margin-right: 5px; }
#wrapper .sect4 .fig2 > li + li { margin-top: 10px; }
#wrapper .sect5 { padding: 15vw 10%; }
#wrapper .sect5 p { padding-top: 30px; }
#wrapper .sect5 > div header h2 { text-align: center; margin-bottom: 20px; }
#wrapper .sect5 > div > div > ul > li { padding-top: 20px; padding-bottom: 20px; border-bottom: 3px dashed #2f0000; }
#wrapper .sect5 > div > div > ul > li > ul { width: 100%; /*	li:nth-child(2n){
		margin-left:2%;
	}*/ }
#wrapper .sect5 > div > div > ul > li > ul li { display: block; width: 100%; background-color: #ddd; border: 2px solid #2f0000; box-sizing: border-box; margin-top: 0; margin-left: 0; margin-right: 0; margin-bottom: 10px; text-align: center; height: 60px; line-height: 55px; color: #2f0000; vertical-align: top; font-size: 1.8rem; }
#wrapper .sect5 > div > div > ul > li > figure { text-align: left; box-sizing: border-box; }
#wrapper .sect5 > div > div > ul > li > figure figcaption { font-size: 1.8rem; line-height: 2; letter-spacing: 10px; }
#wrapper .sect5 > div > div > ul > li > figure ul li { padding-left: 1em; text-indent: -1em; padding-bottom: 5px; }
#wrapper .sect5 > div > div > ul > li > figure ul li:before { content: '●'; color: #a99791; font-size: 1.2rem; padding-right: 5px; }
#wrapper .sect5 > div > div > ul > li + li { margin-top: 20px; }
